import req from '@/request.js'
const portal = window.context.portal
export default {
	// 查询
	applyPaperRecord(data, cb) {
		req.post(portal + `/exam/user/record/applyPaperRecord`, data).then(res => {
			cb(res.data)
		})
	},

	//补考申请审批
	modifyStatus(data, cb) {
		req.post(portal + `/exam/user/record/modifyStatus` ,data).then(rep => {
			cb(rep.data)
		})
	},


}
